Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
43122Fedora 10 : ruby-1.8.6.368-2.fc10 (2009-13066)NessusFedora Local Security Checks12/14/20091/11/2021
medium
60613Scientific Linux Security Update : ruby on SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
medium
42032openSUSE 10 Security Update : ruby (ruby-6339)NessusSuSE Local Security Checks10/6/20091/14/2021
high
43767CentOS 5 : ruby (CESA-2009:1140)NessusCentOS Local Security Checks1/6/20101/4/2021
medium
44640Ubuntu 8.10 / 9.04 / 9.10 : ruby1.9 vulnerabilities (USN-900-1)NessusUbuntu Local Security Checks2/17/20109/19/2019
critical
39599RHEL 4 / 5 : ruby (RHSA-2009:1140)NessusRed Hat Local Security Checks7/3/20091/14/2021
medium
51760SuSE 10 Security Update : ruby (ZYPP Patch Number 6338)NessusSuSE Local Security Checks1/27/20111/14/2021
high
45373Mac OS X Multiple Vulnerabilities (Security Update 2010-002)NessusMacOS X Local Security Checks3/29/20107/16/2018
critical
67889Oracle Linux 4 / 5 : ruby (ELSA-2009-1140)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
44725Debian DSA-1860-1 : ruby1.8, ruby1.9 - several vulnerabilitiesNessusDebian Local Security Checks2/24/20101/4/2021
medium
39473Slackware 11.0 / 12.0 / 12.1 / 12.2 / current : ruby (SSA:2009-170-02)NessusSlackware Local Security Checks6/21/20091/14/2021
medium
43044Mandriva Linux Security Advisory : ruby (MDVSA-2009:325)NessusMandriva Local Security Checks12/8/20091/6/2021
medium
40122openSUSE Security Update : ruby (ruby-1070)NessusSuSE Local Security Checks7/21/20091/14/2021
high
39565GLSA-200906-02 : Ruby: Denial of ServiceNessusGentoo Local Security Checks6/29/20091/6/2021
medium
41312SuSE9 Security Update : ruby (YOU Patch Number 12452)NessusSuSE Local Security Checks9/24/20091/14/2021
high
41452SuSE 11 Security Update : ruby (SAT Patch Number 1073)NessusSuSE Local Security Checks9/24/20091/14/2021
high
39375FreeBSD : ruby -- BigDecimal denial of service vulnerability (62e0fbe5-5798-11de-bb78-001cc0377035)NessusFreeBSD Local Security Checks6/15/20091/6/2021
medium
40329Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 : ruby1.8, ruby1.9 vulnerabilities (USN-805-1)NessusUbuntu Local Security Checks7/21/20091/19/2021
medium
40306openSUSE Security Update : ruby (ruby-1070)NessusSuSE Local Security Checks7/21/20091/14/2021
high
40398Mandriva Linux Security Advisory : ruby (MDVSA-2009:160)NessusMandriva Local Security Checks7/28/20091/6/2021
medium
45372Mac OS X 10.6.x < 10.6.3 Multiple VulnerabilitiesNessusMacOS X Local Security Checks3/29/20107/16/2018
critical
5489Mac OS X < 10.6.3 Multiple VulnerabilitiesNessus Network MonitorGeneric3/30/20103/6/2019
critical